body{background-color:#f8f9f4;}
#home-hero-content,
.slider-menu,
.slider-menu li a{background-color:#f8f9f4;}
.slider-menu li.active a:hover, .slider-menu li.active a:hover *{color:#f8f9f4;}
.slider-menu.thumbnails li a{border-color:#f8f9f4 !important;}
.intro-wrapper:before{}
#page-title.custom-bg{background-color:#f8f9f4;}
.thumbnail-colored{background-color:#f8f9f4;}
#sidebar.page-left-col .side-menu li.current,
#sidebar.page-left-col .side-menu li.current:hover{background-image:url(../../images/colored_theme/main_bg/green/current-bg-left-side-menu.png);}
#sidebar.page-right-col .side-menu li.current,
#sidebar.page-right-col .side-menu li.current:hover{background-image:url(../../images/colored_theme/main_bg/green/current-bg-right-side-menu.png);}
@media only screen and (min-width:768px){.tabs-nav.bordered li{background-color:#f8f9f4;}
}
.google-map{background-color:#f8f9f4 !important;}
#sidebar{background-color:#f0f2ed;}
.stripe.top{background:#f0f2ed;}
body.sticky-menu-active #logo{background-color:#f0f2ed;}
@media only screen and (min-width:768px) and (max-width:959px){.intro-content .preview-block{background-color:#f0f2ed;}
}
#subheader-bar{border-bottom-color:#f0f2ed;}
#sidebar .widget.separator h4:after,
#sidebar .widget.separator h5:after{background:-webkit-linear-gradient(left, #f0f2ed, #d5d5d5 5%, #d5d5d5 95%, #f0f2ed);background:-moz-linear-gradient(left, #f0f2ed, #d5d5d5 5%, #d5d5d5 95%, #f0f2ed);background:-o-linear-gradient(left, #f0f2ed, #d5d5d5 5%, #d5d5d5 95%, #f0f2ed);background:-ms-linear-gradient(left, #f0f2ed, #d5d5d5 5%, #d5d5d5 95%, #f0f2ed);background:linear-gradient(to right, #f0f2ed, #d5d5d5 5%, #d5d5d5 95%, #f0f2ed);}
.blog .post-date .day,
.blog .post-date .month{background-color:#f0f2ed;}
.info-box.light{background-color:#f0f2ed;}
.toggle-trigger{background-color:#f0f2ed;}
.pricing-table .price{background-color:#f0f2ed;}
table.standard tr:hover td{background-color:#f0f2ed;}
.grid-gradient-bg{background-image:url(../../images/colored_theme/main_bg/green/grid-gradient-bg.png);}
.stripe{background-color:#ebeee9;}
.stripe.white-bg{border-top-color:#ebeee9;border-bottom-color:#ebeee9;}
.stripe.bottom.map-wrapper{border-bottom-color:#ebeee9;}
#home-featured-content{background-color:#ebeee9;}
#page-title{background-color:#ebeee9;}
.single-item-details .info-board.colored{background-color:#ebeee9;}
#footer *,
#footer-bottom .footer-nav a,
#footer-bottom .links a:hover{color:#ebeee9;}
#footer .flickr-widget .flickr_badge_image{background-color:#ebeee9;}
#sidebar.page-left-col .side-menu li:hover{background-image:url(../../images/colored_theme/main_bg/green/hover-bg-left-side-menu.png);}
#sidebar.page-right-col .side-menu li:hover{background-image:url(../../images/colored_theme/main_bg/green/hover-bg-right-side-menu.png);}
.info-box{background-color:#ebeee9;}
.tabs-nav li a{background-color:#ebeee9;}
.social-icons li:hover{background-color:#ebeee9;}
ul.list-nav.table li{background-color:#ebeee9;}
table.standard th{background-color:#ebeee9;}
.grid-col{background-color:#ebeee9;}
.stripe{border-top-color:#e6e9e4;border-bottom-color:#e6e9e4;background:-webkit-linear-gradient(top, #e6e9e4, #ebeee9 20px);background:-moz-linear-gradient(top, #e6e9e4, #ebeee9 20px);background:-o-linear-gradient(top, #e6e9e4, #ebeee9 20px);background:-ms-linear-gradient(top, #e6e9e4, #ebeee9 20px);background:linear-gradient(to bottom, #e6e9e4, #ebeee9 20px);}
body.sticky-menu-active #logo{border-color:#e6e9e4;}
@media only screen and (min-width:768px) and (max-width:959px){.intro-content .preview-block{border-color:#e6e9e4;}
}
#home-featured-content{background:-webkit-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:-moz-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:-o-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:-ms-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:linear-gradient(to top, #e6e9e4, #ebeee9 30px);}
#page-title{background:-webkit-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:-moz-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:-o-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:-ms-linear-gradient(bottom, #e6e9e4, #ebeee9 30px);background:linear-gradient(to top, #e6e9e4, #ebeee9 30px);}
.info-box,
.info-box.light{border-color:#e6e9e4;}
.info-box.light.gradient{background:-webkit-linear-gradient(bottom, #f8f9f4, #e6e9e4);background:-moz-linear-gradient(bottom, #f8f9f4, #e6e9e4);background:-o-linear-gradient(bottom, #f8f9f4, #e6e9e4);background:-ms-linear-gradient(bottom, #f8f9f4, #e6e9e4);background:linear-gradient(to top, #f8f9f4, #e6e9e4);}
.toggle-trigger,
.toggle-container{border-color:#e6e9e4;}
.tabs-nav li a:hover{background-color:#e6e9e4;}
.white-bg .tabs-container.bordered,
.white-bg .tabs-container.bordered-all{border-bottom-color:#e6e9e4;}
@media only screen and (min-width:768px){.white-bg .tabs-nav.bordered li a{border-bottom-color:#e6e9e4;}
.white-bg .tabs-container.bordered-all{border-color:#e6e9e4;}
}
ul.list-nav.table li:hover,
ul.list-nav.table li.current,
ul.feature-nav a{background-color:#e6e9e4;}
.pricing-table .table-column:first-child .price,
.pricing-table .table-column:first-child .features{border-left-color:#e6e9e4;}
.pricing-table .table-column:last-child .price,
.pricing-table .table-column:last-child .features{border-right-color:#e6e9e4;}
.pricing-table .footer{background-color:#e6e9e4;}
@media only screen and (max-width:959px){.pricing-table.extended .features-list + .table-column .features{border-left-color:#e6e9e4;}
}
.ie8 .error-404{color:#e6e9e4;}
.section-header.colored:before, .section-header.colored:after{background-color:#c7cfc3;}
h3.underlined.colored, h4.underlined.colored, h5.underlined.colored, h6.underlined.colored,
.divider-line.colored{border-bottom-color:#c7cfc3;}
h3.underlined.dashed.colored, h4.underlined.dashed.colored, h5.underlined.dashed.colored, h6.underlined.dashed.colored,
.divider-dashline.colored{background-image:url(../../images/colored_theme/main_bg/green/dashed-line-horizontal-colored.png);}
.divider-pattern.streaks.colored{background-image:url(../../images/colored_theme/main_bg/green/divider-streak-pattern-colored.png);}
.divider-pattern.wave.colored{background-image:url(../../images/colored_theme/main_bg/green/divider-wave-pattern-colored.png);}
input[type="text"], input[type="password"], input[type="email"], textarea, select{border-color:#c7cfc3;}
.stripe.bottom{border-top-color:#c7cfc3;}
#primary-nav ul ul li.divider:after{border-bottom-color:#c7cfc3;}
#page-title{border-bottom-color:#c7cfc3;}
.flex-control-paging li a span{border-color:#c7cfc3;}
.portfolio-item-preview .item-description:before{background-color:#c7cfc3;}
#portfolio-wrapper.one-col .portfolio-item-preview{border-top-color:#c7cfc3;}
.thumbnail-colored{border-color:#c7cfc3;}
.small-bar.colored{border-color:#c7cfc3;}
@media only screen and (min-width:768px) and (max-width:959px){#main-content .single-item-details .text-description{border-top-color:#c7cfc3;}
}
@media only screen and (max-width:767px){.single-item-details .text-description{border-top-color:#c7cfc3;}
}
#footer input[type="email"]{border-color:#c7cfc3;}
#footer input[type="submit"]{background-color:#c7cfc3;}
#footer-bottom .links *{color:#c7cfc3;}
#footer .scroll-top,
.stripe .scroll-top{border-left-color:#c7cfc3;}
#footer .button{background-color:#b1b9ad;background-color:rgba(199, 207, 195, 0.4);}
#footer .button:hover{background-color:rgba(199, 207, 195, 0.5);}
#sidebar.page-left-col .side-menu li a:hover,
#sidebar.page-left-col .side-menu li.current a,
#sidebar.page-left-col .side-menu li a:after,
.ie8 #sidebar.page-left-col .side-menu li:hover + li.current a,
.ie8 #sidebar.page-left-col .side-menu li.current + li:hover a{background-image:url(../../images/colored_theme/main_bg/green/separator-left-side-menu-colored.png);}
#sidebar.page-right-col .side-menu li a:hover,
#sidebar.page-right-col .side-menu li.current a,
#sidebar.page-right-col .side-menu li a:after,
.ie8 #sidebar.page-right-col .side-menu li:hover + li.current a,
.ie8 #sidebar.page-right-col .side-menu li.current + li:hover a{background-image:url(../../images/colored_theme/main_bg/green/separator-right-side-menu-colored.png);}
@media only screen and (max-width:767px){.side-menu li{border-top-color:#c7cfc3;}
}
.blog-grid-style .post-media + .post-content:before{background-color:#c7cfc3;}
.blog article,
.comments-list{border-bottom-color:#c7cfc3;}
.comment,
.comment .children .comment{border-top-color:#c7cfc3;}
.announcements article{border-top-color:#c7cfc3;}
@media only screen and (max-width:959px){.announcements section.adapted-max-959px article:first-child{border-top-color:#c7cfc3;}
}
@media only screen and (max-width:767px){.announcements section.adapted-max-767px article:first-child,
.announcements .row:first-child article{border-top-color:#c7cfc3;}
}
.info-box.action-box{border-left-color:#c7cfc3;}
.tabs-container.bordered,
.tabs-container.bordered-all{border-bottom-color:#c7cfc3;}
@media only screen and (min-width:768px){.tabs-nav.bordered, .tabs-nav.bordered li a{border-bottom-color:#c7cfc3;}
.tabs-container.bordered-all{border-left-color:#c7cfc3;border-right-color:#c7cfc3;border-bottom-color:#c7cfc3;}
}
@media only screen and (max-width:767px){.white-bg .tabs-container.bordered{border-bottom-color:#c7cfc3;}
}
.message-box{border-color:#c7cfc3;}
.tweets .tweet_list li:before{color:#c7cfc3;}
ul.list-nav.ruled li{border-top-color:#c7cfc3;}
ul.feature-nav a:hover{background-color:rgba(199, 207, 195, 0.5);}
ul.list-nav.table li:hover,
ul.list-nav.table li.current{background:rgba(199, 207, 195, 0.45);}
.pricing-table .header:before,
.pricing-table .footer:before{background-color:#c7cfc3;}
.ie .pricing-table .header{border-bottom-color:#c7cfc3;}
.pricing-table .header,
.pricing-table .features,
.pricing-table .footer,
.ie8 .pricing-table .featured .footer,
aside .pricing-table .table-column:first-child .features,
aside .pricing-table .table-column:first-child .price{border-left-color:#c7cfc3;}
aside .pricing-table .table-column:last-child .price,
aside .pricing-table .table-column:last-child .features{border-right-color:#c7cfc3;}
table.standard th,
table.standard td{border-color:#c7cfc3;}
table.standard tr:hover td{background-color:rgba(199, 207, 195, 0.1);}
.colored-text-pale{color:#b1b9ad !important;}
.fa-icon-list a .fa{color:#b1b9ad;}
#secondary-nav .phone-number{color:#b1b9ad;}
.slider-menu li a{border-left-color:#b1b9ad;}
.slider-menu li a, .slider-menu li a *{color:#b1b9ad;}
#footer.bottom-separated .container,
#footer .underlined.colored,
#footer .button{border-bottom-color:#b1b9ad;}
#footer .contact-description > div{border-left-color:#b1b9ad;}
#footer-bottom .links li span{color:#b1b9ad;}
.side-menu li span{color:#b1b9ad;}
.blog .post-meta .fa{color:#b1b9ad;}
.social-icons li,
.ie8 #main .social-icons li,
.social-icons.small-size li{background-color:#b1b9ad;}
.pagination a, .pagination > span,
.pagination span.pages,
ul.list-nav span{color:#b1b9ad;}
.pricing-table .header{background-color:#b1b9ad;}
table.standard th{border-bottom-color:#b1b9ad;}
.error-404{color:#b1b9ad;}
.button, input[type="submit"], input[type="submit"].button:active, input[type="reset"], input[type="button"]{background-color:#959c92;background:-webkit-linear-gradient(top, rgba(149, 156, 146, 0.8), #959c92);background:-moz-linear-gradient(top, rgba(149, 156, 146, 0.8), #959c92);background:-o-linear-gradient(top, rgba(149, 156, 146, 0.8), #959c92);background:-ms-linear-gradient(top, rgba(149, 156, 146, 0.8), #959c92);background:linear-gradient(to bottom, rgba(149, 156, 146, 0.8), #959c92);}
.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{background-color:#959c92;}
.fa-icon-list a:hover .fa{color:#959c92;}
body.sticky-menu-active #logo{background-image:url(../../images/colored_theme/main_bg/green/scroll-top-arrow.png);}
.slider-menu li.active a{background-color:#959c92;border-left-color:#959c92;}
.slider-menu li.active + li a{border-left-color:#959c92;}
.video-preview .overlay{background-color:#959c92;background:rgba(149, 156, 146, 0.2);}
.intro-content .video-preview .overlay{background-color:#959c92;background:rgba(149, 156, 146, 0);}
.no-touch-screen .video-preview a[data-rel=prettyPhoto]:hover .overlay{background:rgba(149, 156, 146, 0.4);}
.no-touch-screen .intro-content .video-preview a[data-rel=prettyPhoto]:hover .overlay{background:rgba(149, 156, 146, 0.9);}
.ie8 .video-preview .overlay{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33959c92,endColorstr=#33959c92);}
.ie8 .video-preview a[data-rel=prettyPhoto]:hover .overlay{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66959c92,endColorstr=#66959c92);}
.ie8 .intro-content .video-preview .overlay{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00959c92,endColorstr=#00959c92);}
.ie8 .intro-content .video-preview a[data-rel=prettyPhoto]:hover .overlay{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#df959c92,endColorstr=#df959c92);}
#subheader-bar .sub-nav a{color:#959c92;}
#footer,
#footer input[type="submit"]:hover,
#footer-bottom{background-color:#013064;}
#footer .scroll-top .arrow-top,
.stripe .scroll-top .arrow-top{background-image:url(../../images/colored_theme/main_bg/green/scroll-top-arrow.png);}
#footer .scroll-top span,
.stripe .scroll-top span{color:#959c92;}
.side-menu.middle-font-size a{color:#959c92;}
.info-box.dark{background-color:#959c92;}
.social-icons li{background-image:url(../../images/colored_theme/main_bg/green/social-icons-colored.png);}
#main .social-icons li:hover,
.ie8 #main .social-icons li:hover,
.social-icons.small-size li:hover{background-color:#959c92;}
.pricing-table .featured .header{background-color:#959c92;}